table.bbs_comment_form{
	width: 100%;
    border-width: 0px;
    border-style: none;
    padding: 0px;
}

td.bbs_comment_form{
	border-style: dashed;
	border-width: 1px;
	border-color: #777788;
	text-align: center;
	padding: 10px;
}
textarea.comment{
	width: 98%;
    color: #ffffff;
    background-color: #333333;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #888888;
	overflow: auto;
}

font.page_at{
    font-family: sans-serif;
    color: #ff9000;
    font-size: 12px;
    font-weight: bold;
}
font.page { 
    font-family: sans-serif;
    font-size: 10px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}

font.graypage{ 
    font-family: sans-serif;
    font-size: 10px;
    color: #646464;
    text-decoration: none;
    font-weight: normal;
}

font.darkpage{ 
    font-family: sans-serif;
    font-size: 10px;
    color: #555555;
    text-decoration: none;
    font-weight: normal;
}

font.small_gray_text{ 
    font-family: sans-serif;
    font-size: 10px;
    color: #646464;
    text-decoration: none;
    font-weight: normal;
}

font.small_white_text_bold{ 
    font-family: sans-serif;
    font-size: 10px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

font.small_yell_text_bold{ 
    font-family: sans-serif;
    font-size: 10px;
    color: #ffff64;
    text-decoration: none;
    font-weight: bold;
}

font.darkpage{ 
    font-family: sans-serif;
    font-size: 10px;
    color: #555555;
    text-decoration: none;
    font-weight: normal;
}

span.srchlnk A:link { 
    font-family: sans-serif;
    font-size: 10px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}
span.srchlnk A:visited { 
    font-family: sans-serif;
    font-size: 10px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}
span.srchlnk A:active { 
    font-family: sans-serif;
    font-size: 10px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}
span.srchlnk A:hover{
    font-family: sans-serif;
    font-size: 12px;
    color: #aaaadd;
    text-decoration: underline;
    font-weight: bold;
}

table.code{
    border-width: 1px;
    border-style: dotted;
    border-color: #555566;
    background-color: #111111;
    padding: 2px;
    width: 100%;
}

td.code{
    width: 100%;
    text-align: left;
}

pre.code{
    /*font-family: sans-serif;*/
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

table.quote{
    border-width: 1px;
    border-style: dotted;
    border-color: #555566;
    background-color: #333333;
    padding: 2px;
    width: 100%;
}

td.quote{
    width: 100%;
    text-align: left;
    font-family: sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;    
}

td.datetime_right{
    text-align: right;
    font-family: sans-serif;
    color: #ffffff;
    font-size: 10px;
    font-weight: normal;
}

td.name_left{
    text-align: left;
    font-family: sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}

/*--------------------------------------------*/
table.bbs_blank{
    border-width: 0px;
    border-style: none;
    padding: 0px;
    width: 90%;
}
/*---      |/-/| These two table widths have to match ---*/
table.bbs_message{
    width: 100%;
    border-width: 0px;
    border-style: none;
    padding: 4px;
    
    font-family: sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
}
/*--------------------------------------------*/

hr.bbs_message{
    width: 100%;
    size: 1px;
}

td.display_name{
    vertical-align: middle;
    padding-left: 6px;
    
    background-color: #111111;

    border-right-style: dashed;
    border-right-color: #555566;
    border-right-width: 1px;
    
    
    border-top-style: dashed;
    border-top-color: #555566;
    border-top-width: 1px;
    

    border-left-style: dashed;
    border-left-color: #555566;
    border-left-width: 1px;
}

td.menu_options_small{

    vertical-align: middle;
    padding-left: 6px;
    
	font-size: 1px;
	
    background-color: #111111;

    border-right-style: dashed;
    border-right-color: #555566;
    border-right-width: 1px;
    
    
    border-bottom-style: dashed;
    border-bottom-color: #555566;
    border-bottom-width: 1px;
    
    border-left-style: dashed;
    border-left-color: #555566;
    border-left-width: 1px;   
}

td.menu_options{

    vertical-align: middle;
    padding-left: 6px;
    
    background-color: #111111;

    border-right-style: dashed;
    border-right-color: #555566;
    border-right-width: 1px;
    
    
    border-bottom-style: dashed;
    border-bottom-color: #555566;
    border-bottom-width: 1px;
    
    border-left-style: dashed;
    border-left-color: #555566;
    border-left-width: 1px;   
}

td.bbs_message_info{
    background-color: #111111;
    width: 70px;
    vertical-align: top;
    text-align: left;
    
    border-left-style: dashed;
    border-left-color: #555566;
    border-left-width: 1px;
}

td.bbs_message0{
    
    vertical-align: top;
    text-align: left;
    
    width: 100%;
    
    background-color: #111122;
    
    border-left-style: solid;
    border-left-color: #555566;
    border-left-width: 1px;    

    border-right-style: solid;
    border-right-color: #555566;
    border-right-width: 1px;
    
    border-top-style: solid;
    border-top-color: #555566;
    border-top-width: 1px;
 
    border-bottom-style: solid;
    border-bottom-color: #555566;
    border-bottom-width: 1px;
}

td.bbs_message1{
    
    vertical-align: top;
    text-align: left;
    
    width: 100%;
    
    background-color: #222234;
    
    border-left-style: solid;
    border-left-color: #555566;
    border-left-width: 1px;    
    
    border-right-style: solid;
    border-right-color: #555566;
    border-right-width: 1px;

    border-top-style: solid;
    border-top-color: #555566;
    border-top-width: 1px;
 
    border-bottom-style: solid;
    border-bottom-color: #555566;
    border-bottom-width: 1px;
}


font.srchlnk_font_normal{ 
    font-family: sans-serif;
    font-size: 10px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}
font.srchlnk_font_hover{
    font-family: sans-serif;
    font-size: 12px;
    color: #aaaadd;
    text-decoration: underline;
    font-weight: bold;
}



div.option_links{
    text-align: right;
}

span.option_links A:link { 
    font-family: sans-serif;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.option_links A:visited { 
    font-family: sans-serif;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.option_links A:active { 
    font-family: sans-serif;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.option_links A:hover{
    font-family: sans-serif;
    font-size: 14px;
    color: #aaaadd;
    text-decoration: underline;
    font-weight: normal;
}

/*--------------------------- Post link style */
span.post_link A:link{ 
    font-family: sans-serif;
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
}
span.post_link A:visited{ 
    font-family: sans-serif;
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
}
span.post_link A:active{ 
    font-family: sans-serif;
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
}
span.post_link A:hover{
    font-family: sans-serif;
    font-size: 18px;
    color: #aaaa66;
    text-decoration: underline;
}
/*------------------------------------------------*/

span.pm A:link { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.pm A:visited { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.pm A:active { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.pm A:hover{
    font-family: sans-serif;
    font-size: 12px;
    color: #aaaadd;
    text-decoration: underline;
    font-weight: normal;
}

span.displayname A:link{
    font-family: sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
span.displayname A:visited{
    font-family: sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
span.displayname A:active{
    font-family: sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
span.displayname A:hover{
    font-family: sans-serif;
    color: #8888AA;
    font-size: 14px;
    font-weight: bold;
}